Subject: Re: [lojban] Re: Le petit prince - V

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 14 Oct 2002 20:44:01 +0000

la djorden cusku di'e

> > -- i je'usaipei lo'e lanpanzi cu citka lo'e dzispa
>
> tosa'a pau zo dzispa frica zo srasu ma toi

i pe'i zo dzispa cu zmadu fi le ka tolsteci i so'e spati poi na
tricu gi'e na cpare cu dzispa

> > ni'o mi fa'irgau le cmalu noltrube'a le du'u lo'e tricrbaobabu genai
> > dzispa giku'i tricu co barda tai lo'e malsi kei e le du'u va'oji'asai
> > le nu da'i ny bevri piro lo xanto so'imei kei le so'imei na mo'u co'e
> > su'opaji'asai tricrbaobabu
>
> .i pamai mi jinvi ledu'u le tai selsku po'u zo le zi'e pe zo xanto
> cu na drani .imu'ibo mi sruma ledu'u la'e lu le so'imei li'u cu
> dunli la'e lu lo xanto so'imei li'u .ibo ju'o na tcaci fa lezu'o
> galfygau zo lo zo le tai loi rarna bangu peva'o zoi gy. a .gy.
> .e zoi gy. the .gy.

i ku'i no drata cu mapti i le cusku na pensi lo steci xanto iseki'ubo
zo le na mapti le pamoi i le remoi cu sinxa le da'i se bevri enai
lo cunso xanto

> .i remai mi na djuno ledu'u paukau do smudji makau poi srana zo
> co'e

i mi smadi tu'a zo citka i ku'i le se fanva na satci xusra

> .ibo ru'a leza'i ny. ka'e bevri piro lo xanto so'imei cu na
> jetnu .ibo xu le jufra cu xusra ledu'u ni'i gi da'i ny. ka'e bevri
> lo xanto gi ny. ka'e bevri su'o barda tricu

i ro mu'ei le du'u ny bevri lo xanto so'imei le plini kei lei xanto
naku mo'u citka su'opa tricrbaobabu

> .i mi milxe cipfu gi'e kasta'a .i .u'u
> toi

i ie pluja jufra i mi pensi le du'u xukau krefu finti

> > ni'o le sidbo be lo'e xanto so'imei cu cmilygau le cmalu noltrube'a
>
> tosa'a .ipau le gadri pe zo xanto cu se galfi za'ure'uku mu'i ma toi

i le smuni cu sarcu la'e di'u i pe'i na cizra

> > -- i lo'e tricrbaobabu zo'u pu le nu banro kei ty cfari fau le nu cmalu
>
> tosa'a
> .e'u nu'ige zo tai zo fau nu'ugi zo za'i zo nu cu zmadu va'o di'u
> .i pe'ipei
> toi

i mi na pilno zo za'i i pe'i zo nu banzu i ji'a pe'i zo fau mapti
ki'u le du'u le tricu ca'a cmalu ca le nu cfari

> > i ny mi spuda lu ie li'a li'u tai le nu frili se jimpe i mi nitcu
> > lo nandu ke mensi nuntoi le nu mi nonkansa jimpe fi le nabmi
>
> tosa'a .i .y. na jimpe tu'a lo mensi poi nitcu ke'a toi

i oi u'i zo menli

> > ni'o je'u zvati le terdi be le cmalu noltrube'a tai le nu zvati ro terdi 
>kei
> > fa loi xamgu srasu e loi xlali srasu i seni'ibo go'i fa
>
> tosa'a
> .i ru'a naku ro terdi cu se zvati loi srasu .i kadje ko fi loi
> nu fanva le tai selsku .enai le drani smuni be ri .i .e'u zo le'e
> .a zo lo'e basti zo ro .i pe'ipei
> toi

i pe'i ei lo'e fanva lo'e se fanva cu fanva gi'enai dragau i le
nu dukse xusra cu tcaci tadji le nu basna

> > lo xamgu tsiju be lo xamgu srasu be'o e lo xlali tsiju be lo xlali
> > srasu i ku'i lo'e tsiju na ka'e se viska i ty sipna ne'i le se mipri
> > be le terdi co'u le nu sidbo fi pa boi ty fa le nu ty cikna binxo
> > ibabo ty preja gi'e catke fau le nu toldarsi ca le cfari kei fa'a
> > le solri lo cmalu ke tolckape jicycma i va'o le nu jicycma lo'e
>
> tosa'a xu do .eidai cusku zo fi bazi tu'a zo jicycma toi

pe'i zo jicycma zo'u ko'a cmalu le ka ce'u jimca ko'e kei lo'e jimca
be ko'e

> > samcu a lo'e rozgu kei ty catke e'a tai lo'e pluka be ty i ku'i va'o
> > le nu xlali spati kei zu'i vimcu ei le spati co'a le nu zu'i facki
> > fi sy i ju'a loi xlali mutce tsiju cu zvati le terdi be le cmalu
> > noltrube'a i tsiju lo'e tricrbaobabu i le loldi be le terdi cu culno
> > ty i ju'a lo'e tricrbaobabu zo'u va'o le nu zu'i lerci dukse facki
>
> tosa'a .i mi jo'u do pu casnu la'e di'e .i ru'a zo ty. cu tcita
> la'e lu le terdi li'u .enai ke la'e lu lo'e tricrbaobabu li'u .a
> zo tsiju vu'o poi mi sruma ledu'u do djica tu'a ke'a .i segu la'e
> di'u roroi jetnu gi le tai selsku cu jai milxe cfipu kakne toi

i ku'i le nu pilno zo ra cu cfipu zmadu i le nu pilno zo goi joi
zo ko'a na cumki secau le nu purci pensi i mi na nelci le nu pilno
lo ciska bangu poi frica le tavla bangu

> > fi ty kei zu'i ze'eba na kakne le nu vimcu ty i ty se canlu piro le
> > terdi i ty gregau le genja le terdi i va'o le nu ge le terdi cu dukse
> > le ka cmalu gi lei tricrbaobabu cu dukse le ka se kancu fi makau cu
> > spoja fa le terdi gau ty
>
> tosa'a .i .ua loi tricrbaobabo cu rigni .i ru'a do smudji zo ce'u
> .enai lu ma kau li'u toi

i na go'i i lei tricrbaobabu cu dukse le ka ce'u se kancu fi makau
i va'i lei tricrbaobabu cu dukse le ka xokau lu'a ce'u zvati

> > ni'o lu srana le nu cnici sei le cmalu noltrube'a fi mi ba cusku i
> > ba lo'e nu zu'i mu'o lumci vo'a ca le cerni kei zu'i kurji lumci ei
>
> tosa'a
> .i ba'a do pu djica zo mo'u .enai zo mu'o to mi ji'a du'eroi je tai
> srera toi

i drani

> .i mi jinvi ledu'u xlali tadji fa tu'a zo vo'a .i lakne fa leza'i
> zo vo'a cu smuni la'e lu lo'e nu zu'i mu'o lumci li'o li'u .enai
> le se djica be do .i .e'u do ka'e bastygau zo da zo zu'i mu'i
> leza'i do ka'e za'ere'u cusku .i zo ri na banzu ni'i leza'i zo
> zu'i cmavo be la'e zo ko'a .ipau do jinvi ma
> toi

i mi ji'a na mutce nelci zo vo'a i ku'i pe'i zo da na mapti i
ju'ocu'i mi krefu cusku zo zu'i

> > ni'o ca lo donri ny stidi fi mi fe le du'u mi troci le nu finti lo
> > melbi pixra kei tezu'e le nu gasnu le nu mulno jimpe la'e di'u fa
> > lei verba pe le mi terdi i lu va'o le nu vy litru ca da kei sei ny
>
> tosa'a ganai zo da cu dunli le terdi be ny. gi .e'u lo drata sumti
> cu zmadu

i da cu sinxa lo cumki balvi temci

> .i ru'a zo da cu simsa zo lo leka ce'u stidi ledu'u le
> cusku na djunu ledu'u da du makau .i ku'i cumki fa leza'i smuni
> ro terdi poi loi tricrbaobabu cu xabju ke'a .i mo toi

i pe'i do toljundi zo ca i mi ciska lu litru da li'u na e lu litru
ca da li'u

> > cusku la'e di'u ka'e xamgu vy i su'oroi na raktu fa le nu balpunji
>
> tosa'a ti cusku lesedu'u roroi naku raktu po'u lesedu'u noroi
> raktu

i oi mi tolranda le nu tinbe lo tai tolracli javni i e'o ko
tcidu lu su'oroiku naku li'u

> .i ni'i leza'i le bavlamjufra pe do cu xusra ledu'u su'oroi
> raktu to roroi raktu va'o da toi kei mi sruma ledu'u srera toi
>
> > le nu gunka i ku'i va'u le nu srana lo'e tricrbaobabu kei roroi
>
> tosa'a ba'a zo va'o zo va'u basti toi

i go'i

> > raktu mutce i mi se slabu lo plini poi se xabju lo lazni i ly
> > naljunri ci dzispa li'u
>
> tosa'a .e'u zo le zo lo zmadu vi zo lazni jo'u zo plini .i ru'asai
> ganai da slabu ny. gi ny. djuno ledu'u makau du da kei ji'a .i
> pe'ipei toi

i ie xamgu

> > ni'o fi'o gidva le cmalu noltrube'a mi pirfi'i le di'u plini i mi
> > nasai nelci le nu mi marde cusku i ku'i le ckape pe lo'e tricrbaobabu
> > cu tai tolmutce te djuno ijebo lei se tolnu'a be lo'e farcri be bu'u
>
> tosa'a .i xu do smudji zo bei .i le smuni pe zo be cu se jimpe
> ji'a .isemu'ibo mi na djuno toi

i zo be cu drani i le se fanva cu srana da poi farcri bu'u lo'e
plinycma ku'o enai da poi se tolnu'a bu'u lo plinycma

> > lo'e plinycma cu tai vajni isemu'ibo paroiku mi na'e tarti le nu mi
> > jinzi sezyfanta i mi cusku lu doi verba ko jundi lo'e tricrbaobabu
> > li'u i mi kajde lei mi pendo lo ckape poi py ne pa'a mi ze'upu
>
> tosa'a .e'u zo jai pevi zo kajde ka'e zenbygau toi

i ka'e go'i i mi za'o na birti to za'oku naku toi le du'u xukau
le sumti lafti sidbo cu racli

> > lamji ke'a secau le nu sanji isezu'ebo mi tai mutce gunka tu'a le
>
> tosa'a .e'u zo za'i zo nu zmadu .i ku'i na se nitcu .i pe'ipei toi

i mi noroi pilno zo za'i i pe'i zo za'i dukse tilju

> tosa'a .i xu leza'i zo te zo se basti cu se djica do .i ganai na
> go'i gi mi na djuno ledu'u makau smuni toi

i zo se drani i le nu tai mutce gunka cu se zukte fi le nu kajde

> > vi pixra i le te ctuca be fi mi cu vamji le nu troci i ju'ocu'i do
>
> tosa'a ru'a do bilga lenu jimna zo se gi'e zo ni zo nu basti .i
> xu do tugni toi

i ie zo se drani i ku'i pe'i zo nu mapti i pe'i zo ni cu jmina
lo drata smuni

ki'e mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx